@media only screen and (max-width: 767px){
	body{
		font-family: 'Roboto', sans-serif;
		margin: 0;
        padding: 0;
	}
	.bakeri_img_box
	{
		position: relative;
		box-sizing: border-box;
	}
	.bakeri_img_box .bakeri_product_image, .bakeri_fullscreen .bakeri_product_image,{
		position: relative;
		display: block;
		border: 1px solid #ededed;
		transition: all ease 0.5s;
	}
	.bakeri_image_gallery {
		position: relative;
		text-align: center;
	}
	.bakeri_image_gallery .bakeri_main_image.visible{
		display: block;
		margin: auto;
	}
	.bakeri_image_gallery .bakeri_main_image.invisible{
		display: none;
	}
	.bakeri_img_box .bakeri_product_image{
		margin-bottom: 10px;
	}
    .bakeri_thumbs_link{
    	display: block;
    }
    .bakeri_prev{
	    background: #fff;
	    position: absolute;
	    top: 45%;
	    transform: translate3d(0,-50%,0);
	    z-index: 15;
	    left:2px;
	    width: 30px;
	    height: 30px;
	    text-align: center;
	    line-height: 30px;
	    border-radius: 0;
	    border: 0;
	    outline: none;
	    cursor: pointer;
	    box-shadow: 0 0 6px 0 rgba(0,0,0,0.4);
    } 
    .bakeri_next{
	    background: #fff;
	    position: absolute;
	    top: 45%;
	    right: 2px;
        transform: translate3d(0,-50%,0) rotate(180deg);
	    z-index: 15;
	    width: 30px;
	    height: 30px;
	    text-align: center;
	    line-height: 30px;
	    border-radius: 0;
	    border: 0;
	    outline: none;
	    cursor: pointer;
	    box-shadow: 0 0 6px 0 rgba(0,0,0,0.4);
    } 

	.bakeri_img_box .bakeri_productcategory_name h1{
	    margin: 5px;
	    margin-bottom: 0.5em;
	    color: #636363;
	    font-family: 'Roboto', sans-serif;
	    font-size: 22px;
	    font-weight: 400;
	    font-style: normal;
	    line-height: 1.2;
	    text-rendering: optimizeLegibility;
	    text-transform: uppercase;
    }
	.bakeri_img_box{
		width: 100%;
		float: none;
		clear:left;
		padding-right: 0px;
		padding-left: 0px;
		margin-bottom: 15px;
	}
	ul.bakeri_image_thumbs, .bakeri_images{
	    list-style: none;
	    margin: 0;
	    padding: 0;
	}  
    .thumb_active{
    	border: 2px solid #636363 !important;
    }   
	.bakeri_image_thumbs li {
		float: left;
        margin: 0 5px;
        border: 2px solid hsla(0, 0%, 73%, 0.5);
	}
	.bakeri_img_box .bakeri_product_image img, .bakeri_fullscreen .bakeri_product_image img{
		height: -webkit-fill-available;
        max-width: 100%;
        width:100%;
    }
    .bakeri_img_box .bakeri_product_image img
    {
    	height:auto;
    }

	.bakeri_arrow_expand {
	    position: absolute;
	    bottom: 10px;
	    right: 5px;
	    display: block;
	    width: 45px;
	    height: 45px;
	    background: #fff url(../../images/product_mobile/resize-arrows.png);
	    background-size: 99%;
	    background-position: center;
	    z-index: 999999;
	    background-repeat: no-repeat;
	    background-size: 16px;
	    padding:0px;
	}
	.bakeri_arrow_shrink {
		position: fixed;
	    top: auto;
	    left: 5px;
	    display: block !important;
	    background: #fff url(../../images/product_mobile/compress.png);
	    background-size: 20px;
	    background-position: center;
	    display: none;
	    z-index: 999999;
	    background-repeat: no-repeat;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	    height: 50px;
	    width: 50px;
	    border-radius: 50%;
	    bottom: 30px;
	    padding:0px;
	}
	
	.bakeri_plus_sign{
		position: fixed;
		top: 10px;
		right: 10px;
		display: block !important;
		width: 28px;
		height: 28px;
		background-image: url(../../images/product_mobile/add.png);
		background-size: 100%;
		background-position: center;
		display: none;
		border: none;
		z-index: 999;
		background-repeat: no-repeat;
	}
	
	.bakeri_minus_sign {
		position: fixed;
		top: 45px;
		right: 10px;
		display: block !important;
		width: 28px;
		height: 28px;
		background-image: url(../../images/product_mobile/minus.png);
		background-size: 100%;
		background-position: center;
		display: none;
		border: none;
		z-index: 999;
		background-repeat: no-repeat;
	}
	.bakeri_main_image_expand{
		position: absolute;
		left: 50%;
		top: 50%;
		max-width: 100%;
		transform: translate3d(-50%,-60%,0);
		transition: transform .3s ease-out, opacity .2s ease-out;
		will-change: transform;
	}
	.bakeri_first_zoom{
		position: relative;
	    left: 50%;
	    top: 50%;
	    max-width: 95%;
	    transform: translate3d(-50%,-50%,0) scale(2.5);
	    transition: transform .3s ease-out,opacity .2s ease-out;
        will-change: transform;
	}
	.bakeri_zoom_pic_first{
		overflow:hidden;
	}
	.bakeri_second_zoom{
		position: relative;
	    left: 50%;
	    top: 50%;
	    max-width: 95%;
	    transform: translate3d(-50%,-50%,0) scale(4.5);
	    transition: transform .3s ease-out,opacity .2s ease-out;
        will-change: transform;
	}
    .zoom_level_one{
	    left: 100%;
	    top: 110%;
	}
	.zoom_level_two{
	    left: 180%;
	    top: 180%;
    }
	.bakeri_image_gallery_expand{
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: #fbfbfb;
		z-index: 3;
		overflow: hidden;
	}
	.bakeri_fullscreen{
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: #fbfbfb;
		z-index: 9999;
		overflow: hidden;
		display:none;
	}
    .bakeri_zoom_gallery{
    	position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    background: #f4ede5;
	    z-index: 9999;
	    overflow: auto;
    }
    .bakeri_zoom_sign{
    	display: none;
    }

   /* .slide_zoom_main{
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    max-width: 95%;
	    transform: translate3d(-50%,-50%,0);
	    transition: transform .3s ease-out,opacity .2s ease-out;
	    will-change: transform;
    }*/
	.bakeri_zoom_first{
        position: fixed;
        left: 0;
        top: 0;
		right: 0;
		bottom: 0;
		background: #fff;
		z-index: 5;
	}
	.bakeri_more_views_thumb{
		background: rgba(0, 0, 0, 0.2);
        position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 10px 5px 5px 5px;
		z-index:9;
	}
	.bakeri_more_views{
		transform: translate3d(0,0,0);
        transition: transform .15s ease-out;
        display: none;
	}
	.more_views_thumbs{
	    transform: translate3d(0,100%,0);
	}
	.bakeri_display_none{
		display:none !important;
	}
	.bakeri_display_block{
		display:block !important;
	}
	.bakeri_product_button{
        width: 100%;
	    height: 52px;
	    display: flex;
	}
	.bakeri_addtocart_button{
	    background-color: #3d9441;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    width: 50%;
	    height: 52px;
	    text-align: center;
	    line-height: 54px;
	    font-size: 14px;
	    font-weight: 600;
	    position: relative;
	    overflow: hidden;
	    text-transform: uppercase;
    }
    .bakeri_buynow_button{
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    width: 50%;
	    height: 52px;
	    text-align: center;
	    line-height: 54px;
	    font-size: 14px;
	    font-weight: 600;
	    position: relative;
	    overflow: hidden;
	    background-color: #fb641b;
	    text-transform: uppercase;
    }
    .bakeri_addtocart_button a, .bakeri_buynow_button a{
        color: #fff;
        text-decoration: none;
        display: block; 
         width: 100%;
        letter-spacing: 1px;
    }

    .bakeri_both_button{
        visibility: visible;
        transition: transform .5s ease-out;
        transform: translateY(52px);
	    position: relative;
	    width: 100%;
	    height: 52px;
	}
	.bakeri_static_button{
	    position: fixed;
	    left: 0;
	    width: 100%;
	    right: 0;
	    bottom: 0px;
	    z-index: 1;
	    transition: transform .5s ease-out;
	    transform: translateY(0px);
	    background-color: #fff;
	    visibility: visible;
	    display: flex;
	    box-shadow: 0 -5px 15px 0 rgba(0,0,0,.3);
    }
    .bakeri_product_name_div{
	    display: inline-block;
        margin: 5px 0;
	    width: 100%;
	}
	.bakeri_product_name{
		line-height: 20px;
	    font-size: 20px;
	    color: #212121;
	    margin-left: 10px;
	    overflow: hidden;
	    text-overflow: ellipsis;
    } 
    .justify{
    	text-align: justify;
    	padding: 10px;
    }
    .bakeri_product_price{
	    color: #414141;
	    margin-right: 10px;
	    font-size: 20px;
	    font-weight: 500;
	    float: right;
    }
    .bakeri_dots{
	    position: absolute;
	    bottom: 5%;
	    left: auto;
	    right: auto;
	    margin: 0;
	    padding: 0;
	    text-align: center;
	    width: 100%;
	}
    .bakeri_dots li {
	    border-radius: 0.8rem;
	    background-color: #D5DBDB;
	    border: 0rem;
	    display: inline-block;
	    float: none;
	    height: 0.8rem;
	    list-style: none;
	    margin: 0 .1rem;
	    padding: 0;
	    width: 0.8rem;
	    box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
    }
    .bakeri_dots li.bakeri_selected{
	    background-color: #414141;
    }
   .bakeri_message {
		position: absolute;
	    top: 43%;
	    left: 0;
	    width: 50%;
	    right: 0;
	    margin: auto;
	    text-align: center;
	    display: none;
	    z-index: 99;
	    background: rgba(33, 33, 33, 0.7);
	    padding: 6px;
	    border-radius: 3px;
	    color: #fff;
	    text-transform: uppercase;
	    }
	
}
	
.center_origin
{
	transform-origin: -50% -50% 0;
}

.hide_mobile
{
	display: block;
}
.show_mobile
{
	display: none;
}

.mobile_show
{
	display:none;
}
/*
.zoom_full_product
{
	    display: none;
    position: fixed;
    max-height: calc(100vh - 180px);
    height: auto;
    width: 40%;
    left: 55%;
    top: 180px;
    z-index: 99;
    border: 1px solid #000;
    overflow: hidden;
    background: #fff;
    float: right;

}
*/
.zoom_full_product {
    display:none;
    position: absolute;
    max-height: 715px;
    height: 715px;
    width: 100%;
    left: 100%;
    top: 0px;
    border: none;
    overflow: hidden;
    background: #fff;
    float: right;
    z-index: 99;
}


.product-img-box .product-image img
{
	max-height:none !important;
	width:100% !important;
}

.product-img-box .product-image img:hover
{
	cursor: crosshair;
}


.zoom_full_product .zoom_image_right
{
	position: relative;
    left: auto;
    right: 0px;
    top: 0px;
    z-index: 99;
    transform: scale(1.5);	
    transform-origin: 00% 0%;
}

/*.product_check_desktop
{

    height: 500px;
}
.product_check_desktop .gallery-image.visible
{
	 display: block;
    height: 100%;
    margin: auto
}
*/

.medium-6
{
	width:100% !important;
}


@media(max-width:767px)
{
	.desktop_hide
	{
		display: none;
	}

	.for_desktop
	{
		display: none;
	}
	.hide_mobile
	{
		display: none;
	}
	.show_mobile
	{
		display: block;
	}
	.bakeri_product_zoom
	{
		position: relative;
	}
	
	
	
	.navs_thumb_bakery
	{
		position: absolute;
	    height: 106px;
	    z-index: 9;
	    width: 100%;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	}
	.outer_cont_thumb
	{
		max-width: 80%;
	    width: 100%;
	    margin: auto;
	    overflow: hidden;
	    z-index: 999;
	    position: relative;
	    bottom: 4px;
	    right: 0px;
	    left: 0px;
	}
	
	.nav_left_bakery
	{
		background: #000;
	    height: 106px;
	    width: 25px;
	}
	.nav_right_bakery
	{
		background: #ee0000;
	    right: 0px;
	    height: 106px;
	    width: 25px;
	    top: 0px;
	    position: absolute;
	}
	ul.bakeri_image_thumbs
	{
		list-style: none;
	    margin: 0;
	    padding: 0;
	    overflow-y: hidden;
	    overflow-x: hidden;
	    white-space: nowrap;
	    display: list-item;
	    list-style: outside none none;
	    width: auto !important;
	    align-items: baseline;
	    justify-content: center;
	    max-width: none
	}
	.bakeri_image_thumbs li 
	{
	    float: none;
	    margin: 0 5px;
	    border: 2px solid hsla(0, 0%, 73%, 0.5);
	    white-space: initial;
	    display: inline-block;
	    float: none;
	    margin-top: 0px;
	}
	

	.bakeri_images .owl-nav
	{
		display:none;
	}
	.bakeri_images .owl-dots
	{
		    position: absolute;
		    height: 15px;
		    width: 100%;
		    background: transparent;
		    bottom: 15px;
		    z-index:99999
	}
	.bakeri_images .owl-dots .owl-dot.active
	{
		background:#4c4c4b
	}
	.bakeri_images .owl-dots .owl-dot{
		height: 7px;
    	width: 7px;
	    margin: 0 .2rem;
	    padding: 0;
	    box-shadow: none;
	    border: 1px solid #4c4c4b;
	    display: inline-block;
    	border-radius: 50%;
	}

	.hide
	{
		display:none !important;
	}

	.zoom_view
	{
		position: fixed;
	    top: -1px;
	    left: 0px;
	    z-index: 9999;
	    width: 100%;
	    height: 100vh;
	}

	.bakeri_main_image 
	{
		width:100%;
		width: 100%;
    	height: unset;
    	object-fit: cover;
	    height: 100vh;
	    object-position: top center;
	}

	/*Bakery thumbs styling starts here*/
	.owl-thumbs.bakeri_images
	{
			display:none;
		    max-width: 80%;
		    width: 100%;
		    margin: auto;
		    position: fixed;
		    bottom: 12%;
		    z-index: 999999;
		    left: 0px;
		    right: 0px;
	}
	.owl-thumbs.bakeri_images
	{
		-webkit-overflow-scrolling: touch;
	    overflow-scrolling: touch;
	    overflow-y: hidden;
	    overflow-x: scroll;
	    white-space: nowrap;
	    //display: list-item;
	    list-style: outside none none;
	    width: auto;
	    align-items: baseline;
	    justify-content: center;
	}

	.owl-thumbs.bakeri_images .owl-thumb-item
	{
		max-width: 50px;
	    z-index: 99999;
	    padding: 0px;
	    height: 50px;
	    white-space: initial;
	    display: inline-block;
	    float: none;
	    margin-top: 0px;
	    margin:0px 3px;
	    border: transparent solid 2px;
	}
	.owl-thumbs.bakeri_images .owl-thumb-item img
	{
		max-width:100%;
		width:100%;
		height:auto;
	}
	.bakery_slider_navs_thumb
	{
		display:none;
	    max-width: 100%;
	    width: 100%;
	    margin: auto;
	    position: fixed;
	    bottom: 11%;
	    z-index: 99999;
	    left: 0px;
	    right: 0px;
	    //display: inline-block;
	    line-height: 50px;
        background: #fff;
	    background: rgba(0, 0, 0, 0.25)
	    
	}
	.bakery_slider_navs_thumb img
	{
		display: block;
    	height: 58px;
    	    box-shadow: inset 0px 0px 10px #000;
	}
	.bakery_slider_navs_thumb .bakeri_thumb_prev{
		float: left;
	}
	.bakery_slider_navs_thumb .bakeri_thumb_next  
	{
		transform:  rotate(180deg);
		float: right;
	}
	.owl-thumbs.bakeri_images .owl-thumb-item.active
	{
		border: #000 solid 2px;
	}
	/*Bakery thumbs styling Ends here*/

	.single_image_full_view.zoom_view #imageFullScreen
	{
		/*position: fixed;
		top:0px;*/
	}
	.hide_me
	{
		display: none !important;
	}

	.mobile_show
	{
		display:block;
	}
	.medium-6
	{
		width:100% !important;
	}
}



.catalog-product-view .lightbox
{
	display:none !important;
}

.swiper-slide a , .swiper-slide , .swiper-slide a img
{
	/*cursor:crosshair;*/
	cursor:pointer;
}



.white_bg
{
	background:rgba(255,255,255,0.5);
	width:175.33px;
	height:238px;
	position: absolute;
	top: 0px;
    z-index: 99;

    //position: fixed;
    opacity: 0.5;
    border: 1px solid #fff;
    background: #fff;
    -moz-opacity:0.5;
    -khtml-opacity:0.5;
    filter:alpha(opacity-50);

}

   .picZoomer-cursor{
	display: none;
	cursor: crosshair;
	width: 175.33px;
	height: 238px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0%;
	border: 1px solid #eee;
	background-color: rgba(0,0,0,.1);
}


/*Zoomer css*/
.demo{margin:0 auto;width:600px;}
.tickul li{line-height:24px;}
/* zoom-section */
.zoom-section{clear:both;margin-top:20px;}
*html .zoom-section{display:inline;clear:both;}
.zoom-desc{float:left;margin-left:10px;width:310px;margin-bottom:20px;}
.zoom-small-image{border:0px;float:left;margin-bottom:20px;}
.zoom-tiny-image{border:0px;margin:0px;}
.zoom-tiny-image:hover{border:0px;}



.cloud-zoom-lens {
    border: none;
    margin: -4px;
    background-color: #fff;
    cursor: crosshair;
}

.cloud-zoom-title {
    font-family: Arial, Helvetica, sans-serif;
    position: absolute !important;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    top: 0px;
}

.cloud-zoom-big {
    border: 0px;
    overflow: hidden;
    margin-left:30px;
}

.cloud-zoom-loading {
    color: white;
    background: #222;
    padding: 3px;
    border: 0px;
}

.owl_carousel_desktop  .owl-nav .owl-prev,
.owl_carousel_desktop  .owl-nav .owl-next
{
	position: absolute;
    top: 0px;
    bottom: 0px;
    margin: auto;
    height: 40px;
    font-size: 40px;
    width: 35px;
    text-indent: 1px;
    overflow: hidden;
}
.owl_carousel_desktop  .owl-nav .owl-next
{
	right:0px;
}
/*Zoomer Css ends here*/